View Issue Details

IDProjectCategoryView StatusLast Update
0001136SUMoBugpublic2011-04-03 16:49
ReporteriandomAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.6.3 
Target VersionFixed in Version2.13.3 
Summary0001136: SUMo won't load Total Uninstall
DescriptionSUMo won't monitor Total Uninstall (C:\Program Files (x86)\Total Uninstall 5\Tu.exe)
TagsNo tags attached.

Activities

Kyle_Katarn

2011-01-30 22:32

administrator   ~0000636

To be implemented soon !

Kyle_Katarn

2011-01-31 22:38

administrator   ~0000637

http://www.martau.com/

Issue History

Date Modified Username Field Change
2009-12-12 13:03 iandom New Issue
2009-12-12 17:49 Kyle_Katarn Assigned To => Kyle_Katarn
2009-12-12 17:49 Kyle_Katarn Status new => acknowledged
2011-01-30 22:32 Kyle_Katarn Note Added: 0000636
2011-01-31 22:38 Kyle_Katarn Note Added: 0000637
2011-04-03 16:49 Kyle_Katarn Status acknowledged => resolved
2011-04-03 16:49 Kyle_Katarn Fixed in Version => 2.13.3
2011-04-03 16:49 Kyle_Katarn Resolution open => fixed